.photo-images-off-2 {
	top:32.8mm;
	t\op:33.9mm;
	}html>body .photo-images-off-2 {top:32.8mm;
	}head:first-child+body .photo-images-off-2 {top:33.8mm;
	}
.photo {
	top:32.8mm;
	t\op:33.9mm;
	}html>body .photo {top:32.8mm;
	}head:first-child+body .photo {top:33.8mm;
	}
.email {
	left:429px;
	}
.e-1 {left:467px}
.e-2 {left:474px}
.e-3 {left:477px}
.e-4 {left:486px}
.e-5 {left:499px}
.e-6 {left:511px}
.e-7 {left:551px}

.unbulleted-beside-photo{width:434px}
.bulleted-cvs-1-beside{width:421px} /* deduct 13px from unbulleted's width */
.bulleted-cvs-2-beside{width:411px} /* deduct 23px from unbulleted's width */